.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    overflow: auto; /* Enable scroll if needed */
    background-color: #5cb85c;
}
.modal-inner-wrap{
     width: 300px;
    height: 450px;
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0px;
    border: 1px solid #888;
     border-radius: 5px;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
    margin:1px;

}
/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    display: none;
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.modal-body {padding: 2px 16px;   border-radius: 5px;}

.modal-footer {
      display: none;
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}
.modal-popup .modal-inner-wrap {
    width: 0%;
}
.modal-popup .modal-content, .modal-popup .modal-footer {
    padding-left: 0rem;
    padding-right: 0rem;
}
 .modal-slide .modal-content {
    padding: 0rem 0rem;
}
.modal-content .chatbox1 .chatbox_log #login
{
    line-height: 25px;
    color:white;
    background-color: #4267b2;
    border:0px solid #4267b2;
    border-radius: 5px;
    margin-left: 65px;
    margin-top: 40px;
}
.modal-content .chatbox1 .chatbox_en .c_user
{
    width: 300px;
    height: 80px;
    background-color:lightblue;
    border-radius:5px; 
}
.modal-content .chatbox1 .chatbox_en .ava_user
{
    float:left;
    margin-top: 5px;
    margin-left: 75px;
}
.modal-content .chatbox1 .chatbox_en .na_user
{
    font-weight: bold;
    float:left;
    font-size: 14px;
    margin-top: 15px;
    margin-left: 10px;
}
.click-me{
    background-size: auto 55%;
    padding: 8px 15px;
    color: #fff !important;
    border-radius: 3px;
    padding-left: 40px;
    display: inline-block;
    margin-top: 5px;
    background-color:#2976e4;
}
